Jump to content
  • 0

CKAN Wrong About Version Not Being Up To Date


thesquid
 Share

Question

I recently tried downloading RP-1 high res express install and it keeps giving me the message: RP-1-ExpressInstall-Graphics-High v1.0.0.0 depends on RP-1-ExpressInstall, which is not compatible with the currently installed game version. It says that even though the mod is supposed to be compatible with 1.12.3, and I don't know how to fix it. I've tried using the beta feature on steam to switch between versions, but none worked. This also happens if I try to download RP-1 express install, the message is just reversed. I've also removed all extra mods from the copied KSP file so that's not the problem.

Edited by thesquid
Link to comment
Share on other sites

7 answers to this question

Recommended Posts

  • 0

I guess I missed the set 1.11 as compatible part because I watched Carnasa's video. Listing 1.11 as compatible didn't work for the express install, but it did work for RP-1 (the actual manual install.) Then I added 1.12 as compatible too, and it let me install it. I'm going to load the game now and I'll see if it works.

Link to comment
Share on other sites

  • 0

I'm now having a problem with downloading, around 25% through the download it says "Failed to download "https://github.com/KSP-RO/RSS-Textures/releases/download/v18.6/16384.zip", trying fallback "https://archive.org/download/RSSTextures16K-v18.6/D33E5C3C-RSSTextures16K-v18.6.zip" and then it slows down to 700 kb/sec of download and barely seems to move from there for 20 minutes.

Link to comment
Share on other sites

  • 0

I somehow got low res to work, but medium and high res still don't work. I'm loading up the game right now and it seems to be doing good. Can I update the current game from low res to high res once (or if) I get the fix, or am I stuck with low res if I start the game? Do all the parts transfer over?

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...